V4.4 Not Working. Hacklib::initContactPointsOffset()-Unsupported Prepar3D Version

Any issues, problems or troubleshooting topics related to installing the Prepar3D client application or it's installer.
conradcollinson
Posts: 2
Joined: Thu May 04, 2017 5:26 pm

V4.4 Not Working. Hacklib::initContactPointsOffset()-Unsupported Prepar3D Version

Postby conradcollinson » Sat Dec 08, 2018 1:15 pm

Hi All,

I have just updated to V4.4 and the i launch P3D get an ERROR sayin initContactPointsOffsets[] - Unsupported Prepar3d Version. i press ok and then it starts to load a scenario without me doing anything. i dont even get the home screen options to make my own scenario. when it loads everything dissappears and i can hear the default jet noise.
When i look in the task manage P3D is only tunning as a background process.

Any Ideas are much appreciated.

Conrad Collinson

User avatar
Poppet
Lockheed Martin
Posts: 2677
Joined: Sat Nov 01, 2014 4:12 pm

Re: V4.4 Update Not Working

Postby Poppet » Sat Dec 08, 2018 10:53 pm

Hello Conrad

Please refer to this topic below for more Information

https://www.prepar3d.com/forum/viewtopi ... 2&t=129971


Return to “Prepar3D Installation and Installer Questions”

Who is online

Users browsing this forum: No registered users and 1 guest